uuid: 3b4f8c82-faa9-4f91-9c30-f1fdb441c4a5
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment_etapa
target_entity_type_id: comment
target_bundle: comment_etapa
default_langcode: current_interface
language_alterable: false
